.donareward {    position: relative;
  font-family:'rohnroundedmedium';
    border: 2px solid rgba(255, 255, 255, 0.05);
    background-image: url(../img/home.png);
    background-size: cover;
    margin: 0 auto;
    width: 85%;

    border-radius: 10px;
    margin-bottom: 50px; align-items: center;}

.donareward table { width:80%; margin-top: 50px;}
.donareward table td { padding: 20px;}
.donareward .rewardsbuttom { border-top: 1px outset #333;}
.donareward table td.rewardsimagen {  border-left:1px outset #333; width: 40%; }
.donareward table td.rewardsimagen img { padding: 3px;}
.donareward table td.rewardsname { font-size:0.95rem; color: beige; font-weight: 400; line-height: 20px; text-shadow: 1px 1px 1px #000; }
.donareward table td.rewardsname .prex{ font-size:1.2rem; color: aquamarine; font-weight:600; margin-bottom: 10px; }
.donareward .amountmoney { font-weight: 700; font-size: 4rem; padding: 15px;}
.donareward .testxd {
    position: absolute;
    text-align: center;
    line-height: 52px;
    width: 52px;
    height: 52px;
    border-radius: 0 0px 10px 0;
    top: 0;
    left: 0;
    z-index: 1;
    color: #D35400;
    font-size: 1.5rem;
	font-weight: bolder;
    border-right: 2px solid rgba(255, 255, 255, 0.05);
    border-bottom: 2px solid rgba(255, 255, 255, 0.05);
}


 .donareward .testxd2 {
	position: absolute;
	text-align: center;
	top: -50px;
	right: -20px;
	z-index: 1;
	color: #fff;

}
.donareward .testxd2 img { max-width:120px;; }
.donareward .testxd2 .progress {position: relative;z-index: 2; margin-bottom: 1px;} 

/* RAINBOW TEXT */
.rainbowdonation {

	/* Chrome, Safari, Opera */
	-webkit-animation: rainbowdonation 1s infinite;

	/* Internet Explorer */
	-ms-animation: rainbowdonation 1s infinite;

	/* Standar Syntax */
	animation: rainbowdonation 1s infinite;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes rainbowdonation  {
	0% {
		color: #7DCEA0;
	}

	25% {
		color: #1ABC9C;
	}

	50% {
		color: #ABEBC6;
	}

	75% {
		color: #145A32;
	}

	100% {
		color: #ffffff;
	}
}

/* Internet Explorer */
@-ms-keyframes rainbowdonation  {
	0% {
		color: #7DCEA0;
	}

	25% {
		color: #1ABC9C;
	}

	50% {
		color: #ABEBC6;
	}

	75% {
		color: #145A32;
	}

	100% {
		color: #ffffff;
	}
}

/* Standar Syntax */
@keyframes rainbowdonation  {
	0% {
		color: #7DCEA0;
	}

	25% {
		color: #1ABC9C;
	}

	50% {
		color: #ABEBC6;
	}

	75% {
		color: #145A32;
	}

	100% {
		color: #ffffff;
	}
}

